<html>
  <head>
    <title>HTML5 video</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="//imasdk.googleapis.com/js/sdkloader/ima3.js"></script>
    <script src="https://luke-chang.github.io/js-spatial-navigation/spatial_navigation.js"></script> 
    <script>
    
    </script>
    <!-- ima3_debug for more logging / debuging -->
    <!-- <script type="text/javascript" src="http://imasdk.googleapis.com/js/sdkloader/ima3_debug.js"></script> -->
  </head>
  <body>
    <div id="mainContainer">
      <div id="content">
        <video  id="contentElement">
          <!-- To improve performance, you should always include the type attribute in the source element. 
          Otherwise the browser will need to load each video file until it can find one that it can play! -->
          <source  src="https://storage.googleapis.com/gvabox/media/samples/stock.mp4" 
          type='video/mp4;codecs="avc1.42E01E, mp4a.40.2"'></source>
        </video>
      </div>
      <div id="adContainer"></div>
    </div>
    <div id="console" >console.log</div>
    <div id="buttonContainer">
    <button id="playButton" class="focusable">Play</button>
    <button id="pauseButton" class="focusable">Pause</button>
    <!-- <button id="playAd" class="focusable">play Ad</button> -->
    <!-- <button id="enableControls" class="tabs focusable">enableControls</button>
    <button id="disableControls" class="tabs focusable">disableControls</button> -->
    </div>
    <script type="text/javascript" src="build/bundle.js"></script>
  </body>
</html>